Index: tests/JobMarket/testsuite-jobmarket-molecuilderrun.at
===================================================================
--- tests/JobMarket/testsuite-jobmarket-molecuilderrun.at	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
+++ tests/JobMarket/testsuite-jobmarket-molecuilderrun.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### fragment the molecule and check the number of configs
 
Index: tests/JobMarket/testsuite-jobmarket-mpqc-jobs.at
===================================================================
--- tests/JobMarket/testsuite-jobmarket-mpqc-jobs.at	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
+++ tests/JobMarket/testsuite-jobmarket-mpqc-jobs.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### test mpqc jobs 
 
Index: tests/JobMarket/testsuite-jobmarket-stand-in-mpqc.at
===================================================================
--- tests/JobMarket/testsuite-jobmarket-stand-in-mpqc.at	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
+++ tests/JobMarket/testsuite-jobmarket-stand-in-mpqc.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### test stand-in mpqc program
 
Index: tests/JobMarket/testsuite-jobmarket.at
===================================================================
--- tests/JobMarket/testsuite-jobmarket.at	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
+++ tests/JobMarket/testsuite-jobmarket.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 AT_BANNER([MoleCuilder - JobMarket test])
 
Index: tests/JobMarket/testsuite.at
===================================================================
--- tests/JobMarket/testsuite.at	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
+++ tests/JobMarket/testsuite.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 # Process with autom4te to create an -*- Autotest -*- test suite.
 #
